a{
    text-decoration: none !important;
    color: #f78f1e;
}
.brewing_icon .elementor-icon-list-items li{
    position: relative;
    padding-left: 40px;
}
.brewing_icon .elementor-icon-list-items li:before {
    content: "";
    background: url(../images/right-check.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 24px;
    width: 24px;
    left: 0;
    top: 0;
}

.after_img_ico{
    position: relative !important;
}
.after_img_icon::after {
    content: "";
    background: url(../images/triangel.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 84px;
    width: 54px;
    left: -50px;
    top: calc(100% - 55%);
}
.brewing_section{
    position: relative;
}
.brewing_section:after {
    content: "";
    background: url(../images/brewing_after.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    width: 149px;
    height: 409px;
    top: 130px;
}
.after_img_icon_left{
    position: relative;
}
.after_img_icon_left::after {
    content: "";
    background: url(../images/triangel.png);
    background-repeat: no-repeat;
    position: absolute;
    height: 84px;
    width: 54px;
    right: -50px;
    top: calc(100% - 55%);
    z-index: 1;
    transform: rotate(180deg);
}

.cooking_section{
    position: relative;
}
.cooking_section::before {
    content: "";
    background: url(../images/cooking_before.png);
    background-repeat: no-repeat;
    background-size: 350px;
    position: absolute;
    left: -20px;
    width: 370px;
    height: 100%;
    top: 30px;
}

.rawsters_rewards_section{
    position: relative;
}
.rawsters_rewards_section:after {
    content: "";
    background: url(../images/rewards_after_home.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    width: 149px;
    height: 140px;
    top: 100px;
}

.catering_section_after{
    position: relative;
}
.catering_section_after::after {
    content: "";
    background: url(../images/catering_after.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    width: 149px;
    height: 250px;
    bottom: 60px;
}
.kitchen_supplies_section .brewing_icon .elementor-icon-list-items li{
    margin-bottom: 20px;
}
.kitchen_supplies_section{
    position: relative;
}
.kitchen_supplies_section::before {
    content: "";
    background: url(../images/kitchen-supplise-before.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    width: 370px;
    height: 100%;
    top: 140px;
}
.location_point .elementor-container{
    justify-content: center;
}

.about_text p{
    margin-bottom: 10px;
}
.about_main_section{
    position: relative;
}
.about_main_section::before {
    content: "";
    background: url(../images/about_before.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    width: 309px;
    height: 260px;
    bottom: 0;
    background-size: 230px;
}
.footer_copy_right p {
    margin: 10px 0;
}
.footer_after_img{
    position: relative;
}
/* .footer_after_img::after {
    content: "";
    background: url(../images/footer_after.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    width: 309px;
    height: 260px;
    bottom: 0;
} */
.footer_after_img::after {
    content: "";
    background: url(../images/footer_after.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 32px;
    width: 267px;
    height: 163px;
    bottom: 52px;
}

.meals_dineamic{
    position: relative;
    background: url(../images/dineamic-sec-bg-left.png) no-repeat left bottom, url(../images/dineamic-sec-bg-right.png) no-repeat right bottom #f5f5f5;
    padding: 90px 0 60px 0;
    font-size: 16px;
}
/* .desserts_kitchen > div.elementor-container {
    background: url(../images/dessert-bg.png) no-repeat left center, url(../images/dessert-bg-right-top.png) no-repeat right top, url(../images/dessert-bg-right-bottom.png) no-repeat right bottom #eef0f6;
    padding: 40px 150px 40px 150px;
    padding: 10px 100px 10px 100px;
} */
.desserts_kitchen > div.elementor-container {
    background: url(../images/dessert-bg.png) no-repeat -50px -20px, url(../images/dessert-bg-right-top.png) no-repeat right top, url(../images/dessert-bg-right-bottom.png) no-repeat right bottom #eef0f6;
    padding: 40px 80px 40px 150px;
    /* padding: 10px 100px 10px 100px; */
}
.zero_waste_section {
    position: relative;
    font-size: 16px;
    color: #000;
    background: url(../images/zero-waste-sec-bg-left.png) no-repeat left center, url(../images/zero-waste-sec-bg-right.png) no-repeat right center #eff8ef;
    text-align: center;
    padding: 60px 0 50px 0;
}

.australia_home_section {
    padding: 100px 0 110px 0;
    position: relative;
    font-size: 16px;
    background: url(../images/charlie-cookie-sec-main-bg.png) no-repeat top 60px center;
}
.australia_home_section .australia_inner > .elementor-container{
    background: url(../images/charlie-cookie-sec-bg.png) no-repeat right 20px bottom 15px #f5f5f5;
}
.contact_btn a{
    text-decoration: none;
}

.catering_info{
    /* padding: 40px 0; */
    background: url(../images/catering-info-bg-left.png) no-repeat left center, url(../images/catering-info-bg-right.png) no-repeat right center #eff8ef;
    /* margin: 100px 0 0 0; */
}
.earn_rawsters_rewards::before {
    content: '';
    position: absolute;
    background: url(../images/earn-reward-sec-img.png) no-repeat center center;
    width: 233px;
    height: 100%;
    left: 150px;
    top: 0;
}
.free_delivery_section {
    position: relative;
}
.free_delivery_section::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: -50px;
    width: 341px;
    bottom: 0;
    height: 196px;
    background: url(../images/catering-shipping-sec-bg.png) no-repeat right bottom;
}
.see_rewards_inner_section{
    position: relative;
}
.see_rewards_inner_section::before {
    content: '';
    position: absolute;
    width: 486px;
    height: 283px;
    left: 10px;
    bottom: 20px;
    background: url(../images/our-rewards-sec-bg-left.png) no-repeat left bottom;
    /* z-index: -1; */
}
.see_rewards_inner_section {
        position: relative;
        background: url(../images/our-rewards-sec-bg-right.png) no-repeat right bottom 40px;
        z-index: 0;
    }
.custom_accordian_section .elementor-accordion .elementor-tab-content{
    padding: 15px 0;
}
.custom_accordian_section .theplus-accordion-item p {
    margin: 5px 0;
}
.custom_accordian_section .elementskit-accordion .elementskit-card {
    border-bottom: 1px solid #d4d4d4 !important;
    padding: 20px  0 22px 0;
}
.custom_accordian_main_section{
        position: relative;
        padding: 0 0 50px 0;
        background: url(../images/page-faq-sec-bg-left.png) no-repeat left top;
}
.custom_accordian_main_section::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: -125px;
    width: 262px;
    height: 455px;
    background: url(../images/page-faq-sec-bg-right.png) no-repeat right bottom;
}
.custom_accordian_section .theplus-accordion-item ul li{
    list-style-type: none;
}
.wine_after_before .elementor-container{
        padding: 90px 300px;
        background: url(../images/wine-sec-bg-left.jpg) no-repeat left center, url(../images/wine-sec-bg-right.png) no-repeat right center;
}
.gift_voucher_section .elementor-container  {
    background: #eff8ef;
    padding: 80px 150px 70px 150px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.kitchen_supplies_catering_section {
    background: url(../images/page-catering-sec-bg.png) no-repeat left 150px bottom 30px, url(../images/page-reward-sec-bg.png) no-repeat right bottom 90px;
    padding: 90px 0 140px 0;
    font-size: 17px;
}

.product-custom .wc-block-grid__products .wc-block-grid__product-title{
    font-size: 16px;
}
.product-custom .wc-block-grid__products .wc-block-grid__product-price{
    font-size: 14px;
}
.wc-block-grid__product .wc-block-grid__product-title {
    font-size: 16px;
}
.wc-block-grid__product .wc-block-grid__product-price{
    font-size: 14px;
}
/* Contact Form */

.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    background: #fff;
    font-family: "Barlow", Sans-serif;
}
.premium-cf7-button-fwidth-yes input.wpcf7-submit {width: 150px !important; border: none;}
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus{
	background: #fff;
    border-color: #474747;
}
.wpcf7 textarea:focus{
    background: #fff;
    border-color: #474747;
}
.premium-cf7-container .wpcf7-form{display: inherit;}
/* .wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
} */
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

.custom_search .hfe-search-button-wrapper .hfe-search-submit i.fa-search::before {
    content: " ";
    background: url(../images/search-ic.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;
    position: relative;
}


.mobile_search_bar .ekit-wid-con .icon-search-4::before{
    content: " " !important;
    background: url(../images/search-ic.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;
    position: relative;
}
.mobile_search_bar .ekit-wid-con .ekit_search-button .icon-search-4::before{
	filter: invert(1);
}
.custom_breadcrumb .premium-bullet-list-box {
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
}
.custom_breadcrumb .premium-bullet-list-box li a{
    font-weight: 400;
    color: #000 !important;
}
.custom_breadcrumb .premium-bullet-list-box li span{
    color: #777777 !important;
}
/* reward Slider  */
.elementor-1281 .elementor-element.elementor-element-9c81e59 .elementor-image-carousel-caption {
    margin-top: 20px !important;
}



/* Woo Commecrce  Custom Css */
.woocommerce-MyAccount-navigation ul{
    padding: 0;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
    list-style-type: none;
    padding: 10px 0 10px 40px;
    border-bottom: 1px solid #f78f1e;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link:last-child{
    border-bottom: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
    border: 1px solid #f78f1e;
}

.woocommerce-MyAccount-navigation ul li a{
    position: relative;
}
.woocommerce-MyAccount-navigation ul li a::before {
    content: "";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: -30px;
    top: 0;
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a::before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a::before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a::before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a::before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a::before {
    content: "";
}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a::before {
    content: "";
}


@media (max-width: 1700px){
    .footer_after_img::after {
        right: 0;
        width: 267px;
        bottom: 30px;
        background-size: 200px;
    }
    .after_img_icon_left  h4 br{
        display: none;
    }
}
/* Contact Form End */
@media only screen and (min-width: 1366px) and (max-width: 1600px) {
    /* .cooking_title h4 br{ display: none;} */
    /* .cooking_title .elementor-widget-container h4{ font-size: 27px !important} */
    .elementor-76 .elementor-element.elementor-element-50275f7 .elementor-heading-title{font-size: 27px;}
    .meals_inner_column{
        width: 45% !important;
    }
    /* .best_local_brands .elementor-widget-wrap {
        padding: 0 0 0 50px !important;
    } */
    .local_brands_section{
        background-position: top center !important;
    }
    .fast_ordering_section .elementor-element.elementor-element-a0e18bb > .elementor-element-populated{
        padding: 0px 50px 0px 60px;
    }
    .earn_rawsters_rewards::before{left: 15px;}
    .free_delivery_section::before{background-size: 55%;}
    .see_rewards_inner_section::after{right: 0;}
    .coffee_beans .after_img_icon ul li span br{
        display: none;
    }
        /* after_img_icon padding */

        .elementor-76 .elementor-element.elementor-element-aba2ede > .elementor-element-populated {padding: 0 0 0 100px;}

    .footer_after_img::after {
        position: absolute;
        right: 0;
        width: 200px;
        background-size: 170px;
        height: 155px;
    }
}
@media (max-width: 1550px){
    .meals_dineamic{
        background-size: 15%;
    }
    .see_rewards_inner_section{background-size: 25%;}
    .see_rewards_inner_section::before{background-size: 75%;left: 0;}

    /* .meals_inner_column{
        width: 45% !important;
    } */
    .coffee_beans .after_img_icon ul li span br{
        display: none;
    }
    .kitchen_supplies_catering_section{
        background: url(../images/page-catering-sec-bg.png) no-repeat left 10px bottom 30px, url(../images/page-reward-sec-bg.png) no-repeat right bottom 90px;
    }
    .catering_section_after::after {
        right: 0;
        width: 110px;
        height: 190px;
        bottom: 0;
        background-size: 110px;
    }


}
@media (max-width: 1440px){
    .brewing_section:after {
        width: 60px;
        background-size: 60px;
        top: 130px;
        height: 149px;
    }
    .cooking_section::before {background-size: 220px;top: 10px;}
    .after_img_icon_left::after {height: 70px;right: -40px;top: calc(100% - 55%);background-size: 40px;}
    .after_img_icon::after {height: 70px;left: -40px;top: calc(100% - 55%);background-size: 40px;}
    .rawsters_rewards_section:after {width: 110px;height: 140px;top: 150px;background-size: 110px;}
    .catering_section_after::after {width: 100px;background-size: 110px;     height: 160px; bottom: 0px;}
    .kitchen_supplies_section::before {top: 260px;background-size: 220px;height: 200px;}
    .footer_after_img::after {
        right: 0;
        width: 169px;
        bottom: 0;
        height: 165px;
        background-size: 158px;
    }
    .about_main_section::before {width: 260px;height: 200px;bottom: 0;background-size: 230px;}
   
}
@media (max-width: 1400px){
    .about_main_section::before {width: 190px;height: 170px;bottom: 0;background-size: 180px;}
    .desserts_kitchen > div.elementor-container {padding: 40px 50px 40px 150px;}
    .earn_rawsters_rewards::before {
        left: 5px;
    }
    .free_delivery_section::before{background-size: 55%;}
    .cooking_section::before{display: none;}

}
@media (max-width: 1350px){
    .zero_waste_section{background: #eff8ef;}
    .earn_rawsters_rewards::before{
        position: relative;
        height: 233px;
        display: block;
        left: calc(50% - 116px);
        margin: 0 0 10px 0;
    }
    .loyalty_points ul {
        row-gap: 20px;
    }
   
}
@media (max-width: 1200px){
    .about_main_section::before {display: none;}
    .best_local_brands .elementor-widget-wrap{padding: 0 0 0 15px !important;}
    .meals_dineamic{background: #f5f5f5;}
    .desserts_kitchen > div.elementor-container {
        padding: 60px 20px 40px 20px;
        background: url(../images/dessert-bg-right-top.png) no-repeat right top, url(../images/dessert-bg-right-bottom.png) no-repeat right bottom #eef0f6;
    }
    .catering_info{
        background: #eff8ef;
    }
    .free_delivery_section::before{display: none;}
    .wine_after_before .elementor-container{
        background-size: 15%;
        padding-left: 150px;
        padding-right: 150px;
    }
    .kitchen_supplies_catering_section{
        background: url(../images/page-catering-sec-bg.png) no-repeat left 10px bottom 30px;
    }
    .gift_voucher_section .elementor-container{
        padding: 80px 20px 70px 20px;
    }
    .cooking_section::before{display: none;}
    .catering_section_after::after{display: none;}


}
@media (max-width: 1099px){
    .kitchen_supplies_section::before {display: none;}
    .catering_section_after::after {width: 100px;background-size: 110px;height: 160px;}
    /* .cooking_section::before {background-size: 220px;top: -40px;width: 220px;left: -30px;} */
    .after_img_icon_left::after {height: 60px;right: -35px;width: 40px;}
    .after_img_icon::after {height: 60px;left: -35px;background-size: 40px;}
    .about_main_section .after_img_icon_left::after{display: none;}
    .footer_after_img::after {right: 0;width: 169px;bottom: -70px;background-size: 178px;}
    .rewards_column_inner .elementor-column-gap-default{justify-content: center;}
    .footer_after_img::after{display: none;}
    .brewing_icon .elementor-icon-list-items li span br {display: none;}
}
@media (max-width: 991px){.brewing_section:after {width: 50px;background-size: 50px;height: 130px;}
    /* .cooking_section::before {background-size: 230px;top: 0px;width: 240px;} */
    .rawsters_rewards_section:after {width: 90px;height: 140px;top: 170px;background-size: 90px;}
    .catering_section_after::after {width: 100px;background-size: 110px;height: 160px;}
    .after_img_icon_left::after {height: 50px;right: -29px;top: calc(100% - 65%);background-size: 30px;}
    .after_img_icon::after {height: 50px;left: -29px;top: calc(100% - 60%);background-size: 30px;}
    .catering_section_after::after {width: 85px;background-size: 90px;height: 130px;right: 0px;}
    .brewing_icon .elementor-icon-list-items li:before{background-size: 20px;}
    .brewing_icon .elementor-icon-list-items li {padding-left: 30px;}
    
    /* .meals_inner_column{
        width: 100% !important;
    } */
    .see_rewards_inner_section{background: inherit;}
    .see_rewards_inner_section::before{display: none;}
    .wine_after_before .elementor-container{padding: 65px 120px;}
}
@media (max-width: 880px){

    .cooking_title h4 br{ display: none;}
    .after_img_icon::after { display: none;}
     .after_img_icon_left::after   {display: none;}
     .brewing_section:after{display: none;}
     .rawsters_rewards_section:after{display: none;}
     .catering_section_after::after{display: none;}
     .footer_after_img::after{display: none;}
     .australia_home_section .australia_inner > .elementor-container{background: #f5f5f5;}
     .custom_accordian_section .theplus-accordion-item {
        padding: 15px  0 22px 0;
    }
}
@media (max-width: 768px){
    .australia_home_section{padding: 50px 0;}
    .gift_voucher_section .elementor-container{padding: 50px 20px;}
    .wine_after_before .elementor-container{
            background: url(../images/wine-sec-bg-right.png) no-repeat top center;
            padding: 120px 0 50px 0;
            background-size: 190px;
            margin: 60px 0 0 0;
    }
    .kitchen_supplies_catering_section{background-size: 25%;}
    .office_supplise_free_delivery .elementor-image-box-content p>br {display: none;}
    .custom_accordian_section .elementskit-accordion .elementskit-card {
        padding: 10px  0 10px 0;
    }
}

@media (max-width: 575px){
    .bigpak_inner_column{
        width: 100% !important;
    }
    .vegan_title h2 br{display: none;}
    .kitchen_supplies_catering_section{background-size: 45%;}

}